/************************************************* Header ********************************************************************/
.TopLink a{color:#fff;letter-spacing:2.5px; font-size:25px;} .TopLink a:hover{color:#000;}  
 
/************************************************* Content ********************************************************************/
.WelArea{background: min-height:968px;
 /* url(../images/bg1.png) no-repeat top center;   min-height:968px;background-color: #8dab46!important;*/}
   
/************************************************* Content ********************************************************************/
#TestiArea {font-size:30px; line-height:50px; background:url(../images/bg.jpg) no-repeat top center; min-height:878px; background-size:cover;} 
#TestiArea .Name{font-size:30px; letter-spacing:1.5px; text-transform:uppercase;}
#TestiArea .carousel-inner{width:92%;}
#Testimonials .carousel-indicators {position:static; margin-top:60px;}
#Testimonials .carousel-indicators li{width:30px; height:30px; margin:0 4px; background-color:#ccc; opacity:1;border:none; border-radius:50%;}
#Testimonials .carousel-indicators li.active {background-color:#189b83;}
     
/********** Footer ***************************************************************************************************/
#Footer li.active a {color:#000;}
#Footer a{color:#fff;}#Footer a:hover,#Footer .list-inline a:hover{color:#000;}
#Footer h4{font-size:25px;} #Footer .Copyright{font-size:15px;}

#Footer .form-control{background:#fff; border-color:#fff; color:#000; padding-left:20px; min-height:60px; font-size:14px;} 
#Footer .btn{height:60px;background:#fff; border-color:#fff; color:#8A9A5B; font-size:24px; padding:5px 15px;} #Footer .btn:hover{background:#000; border-color:#000; color:#FFF;} 

/********** ServicesPage **************************************************************************************************/
#ServicesPage{}
.SerBox{padding:55px 25px 55px 25px;border-radius:42px; font-size:17px;}

#BigimgOuter{position:relative; background:#000; display:block; min-height:491px; z-index:1;display:flex; justify-content:center; align-items:center;}
#BigimgOuter:after {content:''; background:url(../images/bg01.png) no-repeat top center; opacity:.2; position:absolute; z-index: -1; top:0; bottom:0; left:0; right:0;} 
#BigimgOuter .w-75{width:65% !important;}

.text-justify{
 text-align: justify;
  text-justify: inter-word;	
	
}

.font-jockey{
	font-family: 'Jockey One';
   font-style: normal;
   font-weight: 500;
   font-size: 35px;
	
}

.ContactBox1{padding:40px;}
#ContactPage .form-group {margin-bottom:20px;}
#ContactPage .form-control{font-size:16px; background:#D9D9D9; border-color:#D9D9D9; border-radius:0px; height:50px; color:#6d6d6d;}
#ContactPage textarea.form-control{height:278px; padding-top:15px;}


/*************************************************************************************************************/
@media (min-width:992px) {.ls-2{letter-spacing:2px !important;} .ls-25{letter-spacing:2.5px !important;} #Footer .Copyright{letter-spacing:1.4px;} }

@media (min-width: 1920px){.container {max-width:1610px !important;} 
.gutter-lg {margin-left:-15px!important;margin-right:-15px!important;}
.gutter-lg div[class^="col"]{padding-left:15px!important;padding-right:15px!important;}
}

@media (min-width: 1600px) {.container {max-width:1540px;} body {font-size:20px;} h1, .h1 {font-size:50px !important;} .fs-60{font-size:60px !important;} .navbar-nav>li+li {margin-left:70px;}}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1359.98px) and (max-width: 1459.98px){}

/*@include media-breakpoint-between(1280) { ... }*/
@media (min-width: 1199.98px) and (max-width: 1359.98px){ }
@media (min-width: 991.98px) and (max-width: 1199.98px) {}

/*@include media-breakpoint-between(md, xl) { ... }*/
@media (min-width: 768px) and (max-width: 991.98px) {.TopLink a{letter-spacing:1px; font-size:18px;}
.WelArea{min-height:968px; 
/* 	background:#57fbea url(../images/bg1.png) no-repeat top center;  background-size:cover; */
	}
#TestiArea {font-size:20px; line-height:35px; min-height:550px;}#TestiArea .carousel-inner{width:100%;} #BigimgOuter .w-75{width:95% !important;}
}

@media (max-width: 767.98px) {.TopLink a{display:none;}
.WelArea{min-height:968px;
/* 	background:#57fbea url(../images/bg1.png) no-repeat top center; min-height:968px; background-size:cover; */
	}
#TestiArea {font-size:20px; line-height:35px; min-height:550px;}#TestiArea .carousel-inner{width:100%;} #BigimgOuter .w-75{width:100% !important;}
#BigimgOuter{min-height:600px;}#BigimgOuter:after{background-size:cover;} .btn{font-size:16px; padding:18px 35px; letter-spacing:1px;}
}

@media (max-width: 575.98px){h1, .h1 {font-size:34px;}}

@media (max-width: 479px) {}
@media (max-width: 320px) {}

.grecaptcha-badge {
width: 70px !important;
overflow: hidden !important;
transition: all 0.3s ease !important;
left: 4px !important;
}
.grecaptcha-badge:hover {
width: 256px !important;
}

.grecaptcha-badge {

visibility: hidden;

}